Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(20)

Issue 805973002: wifi-sync: add chrome://flags UI (Closed)

Created:
4 years, 7 months ago by mukesh agrawal
Modified:
4 years, 6 months ago
CC:
chromium-reviews, asvitkine+watch_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@submit-2-stub-wcss-with-cros-backend-20141205
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

wifi-sync: add chrome://flags UI Add chrome://flags UI, so that ChromeOS users can enable the experimental WiFi credential sync feature. BUG=442440 TEST=AboutFlagsHistogramTest Committed: https://crrev.com/4ab49111e26b67b42837750bc16f4b0960f699de Cr-Commit-Position: refs/heads/master@{#309922}

Patch Set 1 #

Patch Set 2 : use kOsCrOS instead of kOsAll #

Unified diffs Side-by-side diffs Delta from patch set Stats (+23 lines, -0 lines) Patch
M chrome/app/generated_resources.grd View 1 chunk +6 lines, -0 lines 0 comments Download
M chrome/browser/about_flags.cc View 1 1 chunk +9 lines, -0 lines 0 comments Download
M tools/metrics/actions/actions.xml View 1 1 chunk +7 lines, -0 lines 0 comments Download
M tools/metrics/histograms/histograms.xml View 1 chunk +1 line, -0 lines 0 comments Download

Messages

Total messages: 9 (3 generated)
mukesh agrawal
On 2014/12/22 19:14:28, mukesh agrawal wrote: > mailto:quiche@chromium.org changed required reviewers: > + mailto:asvitkine@chromium.org asvitkine: ...
4 years, 6 months ago (2014-12-22 19:15:37 UTC) #3
rpop
On 2014/12/22 19:15:37, mukesh agrawal wrote: > On 2014/12/22 19:14:28, mukesh agrawal wrote: > > ...
4 years, 6 months ago (2015-01-02 21:14:51 UTC) #4
Alexei Svitkine (slow)
lgtm
4 years, 6 months ago (2015-01-05 15:30:28 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/805973002/20001
4 years, 6 months ago (2015-01-05 17:08:15 UTC) #7
commit-bot: I haz the power
Committed patchset #2 (id:20001)
4 years, 6 months ago (2015-01-05 18:08:23 UTC) #8
commit-bot: I haz the power
4 years, 6 months ago (2015-01-05 18:09:56 UTC) #9
Message was sent while issue was closed.
Patchset 2 (id:??) landed as
https://crrev.com/4ab49111e26b67b42837750bc16f4b0960f699de
Cr-Commit-Position: refs/heads/master@{#309922}

Powered by Google App Engine
This is Rietveld 408576698